Subject: Re: signature accord cadre CNRS-MCC
From: "GUIAVARC'H mikaÃ«l" <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>
Cc: BRUNET philippe <[email-masked]>, Corinne CHARAMOND <[email-masked]>, Lauzanne Solange <[email-masked]>, grenet sylvie <[email-masked]>, [email-masked], [email-masked]
Date: Mon, 26 Mar 2012 12:15:55 +0200

Je peux l'avoir. Notre camarade Jean-Didier Mertz a assisté à cette  
réunion. Ce fut une réunion très générale qui listait les labos et  
structures concernées par cet accord, sans plus.
D'après Vincent Detalle, cet accord permet, entre autres, au C2RMF de  
pouvoir récupérer rapidement le financement du Labex Matisse pour le  
New Aglae.
A bientôt
Mikaël

----- Message de [email-masked] ---------
     Date : Mon, 26 Mar 2012 11:44:35 +0200
      De : "sg.snac-fsu" <[email-masked]>
Répondre à : "sg.snac-fsu" <[email-masked]>
  Objet : signature accord cadre CNRS-MCC
       À : Mikael GUIAVARCH <[email-masked]>, BRUNET  
philippe <[email-masked]>, Corinne CHARAMOND  
<[email-masked]>, Lauzanne Solange  
<[email-masked]>, grenet sylvie  
<[email-masked]>, [email-masked],  
[email-masked]

>
>  Ci-dessous une dépêche Sémaphore, est-ce que quelqu'un d'entre -vous
>  aurait le texte de l'accord et pourrait nous le passer ?
>
> Frédéric
>
>
>
>  Nouvel accord-cadre entre le Ministère et le CNRS
>
> 21/03/2012
>
> Guillaume Boudy, Secrétaire général du ministère de la Culture et de la
> Communication et Alain Fuchs, Président du CNRS, ont signé, le jeudi 15
> mars 2012, un nouvel accord-cadre entre les deux institutions pour la
> période 2012 - 2015. Cet accord prévoit une collaboration renforcée
> durant cette période avec la création de laboratoires communs et une
> valorisation concertée des résultats.
>
> Cet accord quadriennal a pour objet de soutenir des coopérations
> scientifiques dans les différents champs d'action du ministère de la
> Culture et de la Communication. Elles concernent donc
> essentiellement*le domaine des sciences de l'homme et de la société
> (archéologie, architecture, histoire, histoire de l'art et musicologie,
> histoire des sciences et techniques, ethnologie, linguistique?)* et
> présentent un caractère largement pluridisciplinaire faisant appel aux
> *sciences de l'information* (recherche musicale) ou encore aux
> *sciences physiques, chimiques, de l'environnement et de l'univers
> *(conservation des biens culturels).
>
> Signé pour la première fois en 1992, l'accord entre le CNRS et le
> ministère de la Culture et de la Communication a évolué dans le temps :
> il s'est étendu progressivement à l'ensemble des domaines d'activité du
> ministère et a pris en compte les transformations du paysage national
> et européen de la recherche.
>
> Deux aspects sont aujourd'hui au c?ur du renouvellement de
> l'accord-cadre : le développement, en lien avec le schéma
> Licence-Master-Doctorat (LMD), des activités de recherche dans
> l'Enseignement supérieur Culture, notamment dans le domaine de
> l'architecture, des arts plastiques et du spectacle vivant la priorité
> donnée par les Etats membres de l'Union Européenne à la recherche sur
> le patrimoine culturel, via l'initiative de programmation conjointe «
> JPI Cultural heritage ».
>
> La coordination de l'accord est assurée par un comité regroupant des
> représentants des directions générales du Ministère et des instituts du
> CNRS, en particulier l'INSHS, l'institut des Sciences Humaines et
> Sociales du CNRS. Son suivi et son secrétariat sont assurés par le
> département de la recherche, de l'enseignement supérieur et de la
> technologie du secrétariat général du ministère de la Culture et de la
> Communication.
>
> L'accord-cadre favorise une intégration au meilleur niveau de la
> recherche culturelle dans les dispositifs nationaux de la recherche, en
> encourageant l'émergence de nouvelles thématiques de recherche et en
> soutenant des équipes d'excellence. A titre d'exemple, deux équipements
> d'excellence (Idex) et onze laboratoires d'excellence (Labex) portés
> par des équipes en partenariats ont été retenus dans les récents appels
> à projets du programme des investissements d'avenir.

----- Fin du message de [email-masked] -----